***Main-Developers***

-Sandy Meier <smeier@kdevelop.org>
-Stefan Heidrich <sheidric@rz.uni-potsdam.de>
-Ralf Nolden <rnolden@kdevelop.org>
-Jonas Nordin <jonas.nordin@syncom.se>
-Pascal Krahmer <pascal@beast.de>
-Bernd Gehrmann <bernd@kdevelop.org>
-Jörgen Olsson <jorgen@cenacle.net> 
-Stefan Bartel <bartel@rz.uni-potsdam.de>
-Walter Tasin <tasin@kdevelop.org>
-John Birch <jbb@kdevelop.org>

***Translations coordination***

-Martin Piskernig <mpiskernig@kdevelop.de>

***Translations***

-Martin Spirk <spirk@kla.pvt.cz>   	          - Czech
-Steen Rabol <rabol@get2net.dk>               - Danish
-Peeter Russak <pezz@tkwcy.ee>	              - Estonian
-Sami Kuhmonen <sami@iqs.fi>        	        - Finnish
-Herve Lefebvre <hlefebvre@easynet.fr>        - French
-Martin Piskernig <mpiskernig@kdevelop.de>    - German
-Ralf Funken <rfunken@kdevelop.de>            - German
-Pahan Szabolcs <szabczy@bigfoot.com>	        - Hungarian
-Massimo Morin <mmorin@schedsys.com>          - Italian
-Taiki Komoda <kom@kde.gr.jp>                 - Japanese
-Jacek Wojdel <wojdel@kbs.twi.tudelft.nl>     - Polish
-Duarte Loreto <dnloreto@esoterica.pt>	      - Portuguese
-Guilherme Ceschiatti B.M.<guiga@cpdee.ufmg.br> -Portuguese/Brazil
-Ilmar Habibulin <ilmar@ints.ru>              - Russian
-Jan Prokop <jprokop@ibl.sk>		              - Slovak
-Salvador Gimeno <salgiza@eui.upv.es> 	      - Spanish
-Patrik Adolfsson <patrik.adolfsson@iname.com>- Swedish
-Kağan Kongar <kongar@doruk.net.tr>           - Turkish
-Sunchange Lee <leesongchen@263.net>          - Simpl. Chinese (GB2312)

***startlogo*** 
KDevelop 1.0: Jacek Wojdel <wojdel@kbs.twi.tudelft.nl>
KDevelop 1.1: RKocher@t-online.de (Ralph Kocher)
KDevelop 1.2: RKocher@t-online.de (Ralph Kocher)

***patches and bugfixes***

-Pau Estalella Fernandez <pef@upcnet.upc.es>
-Jost Schenk <Jost@Schenk.de>
-David Barth <dbarth@videotron.ca>
-Matthias Hipp <Matthias.Hipp@gmx.de>
-Martin Piskernig <martin.piskernig@stuwo.at>
-Jochen Wilhelmy <digisnap@cs.tu-berlin.de>
-Matthias Hoelzer-Kluepfel <mhk@caldera.de>
-Matt Koss <koss@napri.sk>
-Torsten Uhlmann <TUhlmann@debis.com>
-Stefan Mars <mars@lysator.liu.se>
-Nikolay Liber <nikolay_liber@mail.ru>
-Gordon Tyler <gtyler@iafrica.com>
-Huy Cuong Nguyen <huyc@iquebec.com> 
-John R. Zedlewski <zedlwski@princeton.edu>
-Stephan Uhlmann <suhlmann@gmx.de>
-Charles Egan cega@oklahoma.net
-Andrew Morton <morton@nortelnetworks.com>
-p_george <p_george@club-internet.fr>
-Lubos Lunak <l.lunak@sh.cvut.cz>
-Armin L. Schneider <armin@uumail.de.uu.net>
-Martin Spirk <spirk@kla.pvt.cz>
-Ralf Palsa <rpalsa@eso.org>
-Richard Dale <Richard_Dale@tipitina.demon.co.uk>
-Holger Schurig <holger@holger.om.org>
-Dag Andersen <dandersen@c2i.net>
-Alexis Mikhailov <alexis@abc.cap.ru>
-Ulltveit-Moe <Nils.Ulltveit-Moe@hia.no>
-Nich Hudson <nick@nthcliff.demon.co.uk>
-R. Imura <imura@cs.titech.ac.jp>
-Falk Brettschneider <gigafalk@yahoo.com>
-Ralf Funken <rfunken@kdevelop.de>
-Jens Zurheide <zuzu@surf-callino.de>
-Micha Bieber <micha@ani.de>
-August Hoerandl <august.hoerandl@gmx.at>
-Serge Lussier <serge.lussier@videotron.ca>

****Gnome Template Application****

Havoc Pennington <rhp@zirx.pair.com>
http://developer.gnome.org/doc/GGAD/

KDevelop contains sourcecode from the following programs/classes:

KWrite 0.98	:(c) 1998 by Jochen Wilhelmy <digisnap@cs.tu-berlin.de>
KDE Help	:(c) 1996 by Martin R. Jones <mjones@kde.org>
KSwallow	:(c) by Matthias Hoelzer <hoelzer@physik.uni-wuerzburg.de>
kcmlocale	:(c) 1998 by Matthias Hoelzer <hoelzer@physik.uni-wuerzburg.de>

